Next Generation Emulation banner
1 - 7 of 7 Posts

·
Registered
Joined
·
603 Posts
Discussion Starter · #1 ·
Right, I have both 1.6.0 and 1.7.0 on my computer due to the fact that some games only work properly in either one of them for me. But whenever I alter a setting specifically for use in a particular version for that game, it also changes it for the other version somehow... Which makes no sense at all, because both are in separate folders.

Is there any way to prevent this from happening? Because of this it already ruined my FF7 setup. D:
 

·
Banned
Joined
·
23,263 Posts
use epsxecutor to manage multiple configurations.
 

·
Banned
Joined
·
23,263 Posts
Add Run as Admin to the programs compatiblity properties.
 

·
Registered
Joined
·
603 Posts
Discussion Starter · #7 ·
UAC is off, so it runs as Administrator by default. (Which also means that the entire option to "Run as Admin" is disabled, since it has no use with UAC off due to that fact).


The strange part is that other functions of the program do work. Such as Savestate management, etc. It seems only the "Configure ePSXe" button isn't responding when I press it.


Well if I can't get it to work then that's fine too. I'll just have to manually change it if I decide to play any of those games again. And it's not like I play them much after beating them. It's really only the Sound Options that I change luckily.

I'll still try re-enabling UAC and then Running as Admin just for the hell of it, but I doubt it'll make a difference.
 
1 - 7 of 7 Posts
This is an older thread, you may not receive a response, and could be reviving an old thread. Please consider creating a new thread.
Top